@charset "utf-8";
/* Copyright 2020 FSFIELD All Rights Reserved. */

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

共通

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* ------------------------------------------------------------

トップページ

------------------------------------------------------------ */

/* メインビジュアル
---------------------------------------------- */
@keyframes slide{
	0%{
		opacity: 0;
		transform: scale(1.08);
	}
	8%{opacity: 1; }
	17%{opacity: 1;}
	25%{
		opacity: 0;
		transform: scale(1);
		z-index: 1;
	}
	100%{opacity: 0;}
}

@keyframes slide_sp{
	0%{opacity: 0;}
	8%{opacity: 1;}
	17%{opacity: 1;}
	30%{
		opacity: 0;
		transform: translateX(-45%);
	}
	99%{
		opacity: 0;
		transform: translateX(-100%);
	}
	100%{opacity: 0;}
}

@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* common.css上書き
	---------------------------------------------- */
	#wrap_top{color: #FFF;}

	#header{
		width: 100%;
		background-color: transparent;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 9;
	}

	.nav_global ul li a{color:#FFF;}

	.nav_global ul li::after{background: #FFF;}

	.header_inner02{
		background: #DDEAF4;
		position: absolute;
		top: 800px;
		left: 0;
		border: none;
	}

	.nav_menu02 > ul > li > a,
	.nav_menu02 > ul > li > span{padding: 38px 0 37px;}
	
	/* nav_sub */
	.nav_menu02 .nav_sub{top: 80px;}

	.nav_menu02 li:hover .nav_sub{top: 100px;}

	/* メインビジュアル
	---------------------------------------------- */
	#main{
		position: relative;
		height: 800px;
		overflow: hidden;
		margin-bottom: 100px;
	}

	.slide{
		width: 100%;
		height: 800px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		position: absolute;
		left: 0;
		top: 0;
		opacity: 0;
		-webkit-animation: slide 36s 0s infinite;
		animation: slide 36s 0s infinite;
	}

	.slide01{background-image: url("../img/home/img_slide01.jpg");}

	.slide02:nth-of-type(2){
		background-image: url("../img/home/img_slide02.jpg");
		-webkit-animation-delay: 6s;
		animation-delay: 6s;
	}

	.slide03:nth-of-type(3){
		background-image: url("../img/home/img_slide03.jpg");
		-webkit-animation-delay: 12s;
		animation-delay: 12s;
	}

	.slide04:nth-of-type(4) {
		background-image: url("../img/home/img_slide04.jpg");
		-webkit-animation-delay: 18s;
		animation-delay: 18s;
	}

	.slide05:nth-of-type(5){
		background-image: url("../img/home/img_slide05.jpg");
		-webkit-animation-delay: 24s;
		animation-delay: 24s;
	}

	.slide06:nth-of-type(6){
		background-image: url("../img/home/img_slide06.jpg");
		-webkit-animation-delay: 30s;
		animation-delay: 30s;
	}

	.txt_main{
		position: absolute;
		top: 50%;
		left: 50%;
		z-index: 1;
		transform: translate(-50%);
	}


	/* お知らせ
	---------------------------------------------- */
	.news{
		width: 1080px;
		padding: 100px 0 120px;
		margin: 0 auto;
	}

	.news h2{
		font-size: 3rem;
		line-height: 1;
		text-align: center;
		margin-bottom: 25px;
	}

	.btn_news_list{
		text-align: right;
		margin-bottom: 20px;
	}

	.btn_news_list a{
		display: inline-block;
		position: relative;
		color: #333;
		padding-left: 20px;
	}

	.btn_news_list a::before{
		content: "";
		display: block;
		width: 14px;
		height: 14px;
		background: #C4D9EC url(../img/ico_arrow01.png) no-repeat center;
		background-size: 4px 6px;
		position: absolute;
		top: 5px;
		left: 0;
	}

	.btn_news a:hover{color: #689DCE;}

	.nav_news{margin-bottom: 30px;}

	.nav_news ul{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}

	.nav_news ul li{
		position: relative;
		width: 360px;
		background: #F2F2F2;
		text-align: center;
		border-right: 1px solid #FFF;
		padding: 14px 0;
		cursor: pointer;
	}

	.nav_news ul li:last-child{border-right: none;}

	.nav_news li.active{background: #B9DFDB;}

	.nav_news li.active::after{
		content: "";
		display: block;
		background: url(../img/ico_arrow04.png) no-repeat center;
		width: 16px;
		height: 8px;
		position: absolute;
		bottom: -8px;
		left: 50%;
		margin-left: -8px;
	}

	.news_inner{display: none;}

	.news_inner.active{display: block;}


	/* 当院をご利用の方へ
	---------------------------------------------- */
	.info{
		background: url("../img/home/pc/bg_home01.jpg") no-repeat right center;
		background-size: cover;
		padding: 120px 0;
	}

	.info h2{
		font-size: 3rem;
		color: #FFF;
		line-height: 1;
		text-align: center;
		margin-bottom: 60px;
	}

	.info_inner{
		width: 1200px;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		margin: 0 auto;
	}

	.info_content{
		width: 580px;
		background: rgba(255, 255, 255, 0.9);
		padding: 30px;
	}

	.info_content  h3{
		font-size: 2.4rem;
		line-height: 1;
		margin-bottom: 20px;
	}

	.info_content .tel a{
		display: inline-block;
		color: #333;
		pointer-events: none;
	}

	.info_content .type01{margin-top: 30px;}

	.info_content .type01#sougou{margin-bottom: 10px;}

	.info_content .type01#kinen tr:nth-child(2) th{background: #ECF5F9;}
	.info_content .type01#kinen tr:last-child th{background: #FEEFEF;}

	.info_content .type01#sougou tr:last-child th{background: #FEEFEF;}
	.info_content .type01#sougou tr:nth-child(2) th{background: #F5FBEA;}
	.info_content .type01#sougou tr:nth-child(4) th{background: #ECF5F9;}

	.info_content .note{
		text-indent: -1em;
		padding-left: 1em;
	}

	/* ホームナビ
	---------------------------------------------- */
	.nav_home{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 1200px;
		padding: 120px 0;
		margin: 0 auto -30px;
	}

	.nav_home_inner{
		width: 380px;
		margin: 0 30px 45px 0;
	}

	.nav_home_inner:nth-child(3n){margin-right: 0;}

	.nav_home_inner .nav_home_ttl{
		position: relative;
		font-size: 2.7rem;
		padding: 20px 0;
	}

	.nav_home_inner .nav_home_ttl::after{
		content: "";
		display: block;
		width: 7px;
		height: 12px;
		background: url(../img/ico_arrow03.png) no-repeat right center;
		background-size: 7px 12px;
		-webkit-transition: .2s ease-in-out;
		transition: .2s ease-in-out;
		position: absolute;
		top: 50%;
		right: 10px;
		margin-top: -5px;
	}

	.nav_home_inner p{padding-right: 5px;}

	.nav_home_inner a{
		display: block;
		color: #333;
	}
	
	.nav_home_inner a figure{transition: opacity .3s;}

	.nav_home_inner a:hover figure{opacity: .8;}

	.nav_home_inner a:hover .nav_home_ttl::after{right: 0;}


}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* common.css上書き
	---------------------------------------------- */
	#header{
		background-color: transparent;
		position: absolute;
		top: 0;
		left: 0;
	}

	#wrap_top{color: #FFF;}

	/* メインビジュアル
	---------------------------------------------- */
	#main{
		position: relative;
		overflow: hidden;
		height: 133.33vw;
		max-height: 600px;
	}

	.slide{
		width: 300vw;
		height: 100%;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		position: absolute;
		left: 0;
		top: 0;
		opacity: 0;
		-webkit-animation: slide_sp 36s 0s infinite;
		animation: slide_sp 36s 0s infinite;
	}

	.slide01{background-image: url("../img/home/img_slide01.jpg");}

	.slide02:nth-of-type(2){
		background-image: url("../img/home/img_slide02.jpg");
		-webkit-animation-delay: 6s;
		animation-delay: 6s;
	}

	.slide03:nth-of-type(3){
		background-image: url("../img/home/img_slide03.jpg");
		-webkit-animation-delay: 12s;
		animation-delay: 12s;
	}

	.slide04:nth-of-type(4) {
		background-image: url("../img/home/img_slide04.jpg");
		-webkit-animation-delay: 18s;
		animation-delay: 18s;
	}

	.slide05:nth-of-type(5){
		background-image: url("../img/home/img_slide05.jpg");
		-webkit-animation-delay: 24s;
		animation-delay: 24s;
	}

	.slide06:nth-of-type(6){
		background-image: url("../img/home/img_slide06.jpg");
		-webkit-animation-delay: 30s;
		animation-delay: 30s;
	}

	.txt_main{
		width: 100%;
		padding: 0 13px;
		position: absolute;
		top: 50%;
		left: 50%;
		z-index: 1;
		-webkit-transform: translate(-50%);
		transform: translate(-50%);
	}

	.txt_main img{width: 100%;}


	/* お知らせ
	---------------------------------------------- */
	.news{padding: 60px 15px;}

	.news h2{
		font-size: 2.2rem;
		line-height: 1;
		text-align: center;
	}

	.btn_news_list{
		text-align: right;
		margin-bottom: 15px;
	}

	.btn_news_list a{
		display: inline-block;
		position: relative;
		color: #333;
		font-size: 1.3rem;
		padding-left: 20px;
	}

	.btn_news_list a::before{
		content: "";
		display: block;
		width: 13px;
		height: 13px;
		background: #C4D9EC url(../img/ico_arrow01.png) no-repeat center;
		background-size: 4px 6px;
		position: absolute;
		top: 4px;
		left: 0;
	}

	.nav_news{margin-bottom: 30px;}

	.nav_news ul li{
		background: #F2F2F2;
		text-align: center;
		padding: 10px 0;
		margin-bottom: 2px;
	}

	.nav_news ul li:last-child{margin-bottom: 0;}

	.nav_news li.active{background: #B9DFDB;}

	.news_inner{display: none;}

	.news_inner.active{display: block;}


	/* 当院をご利用の方へ
	---------------------------------------------- */
	.info{
		background: url("../img/home/sp/bg_home01.jpg") no-repeat right center;
		background-size: cover;
		padding: 60px 15px;
	}

	.info h2{
		font-size: 2.2rem;
		color: #FFF;
		line-height: 1;
		text-align: center;
		margin-bottom: 30px;
	}

	.info_content{
		font-size: 1.3rem;
		background: rgba(255, 255, 255, 0.9);
		padding: 20px 15px;
	}

	.info_content:first-child{margin-bottom: 30px;}

	.info_content h3{
		font-size: 1.6rem;
		line-height: 1;
		margin-bottom: 15px;
	}

	.info_content .tel a{
		display: inline-block;
		color: #333;
		text-decoration: underline;
	}

	.info_content .type01{margin-top: 15px;}

	.info_content .type01#sougou{margin-bottom: 10px;}

	.info_content .type01#kinen tr:nth-child(2) th{background: #ECF5F9;}
	.info_content .type01#kinen tr:last-child th{background: #FEEFEF;}

	.info_content .type01#sougou tr:last-child th{background: #FEEFEF;}
	.info_content .type01#sougou tr:nth-child(2) th{background: #F5FBEA;}
	.info_content .type01#sougou tr:nth-child(4) th{background: #ECF5F9;}

	.info_content .note{
		font-size: 1.2rem;
		text-indent: -1em;
		padding-left: 1em;
	}


	/* ホームナビ
	---------------------------------------------- */
	.nav_home{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 60px 15px 30px;
		margin: 0 auto;
	}

	.nav_home_inner{
		width: calc(50% - 7.5px);
		margin: 0 15px 30px 0;
	}

	.nav_home_inner:nth-child(2n){margin-right: 0;}

	.nav_home_inner a{
		display: block;
		color: #333;
		font-size: 1.3rem;
	}

	.nav_home_inner figure img{width: 100%;}

	.nav_home_inner .nav_home_ttl{
		position: relative;
		font-size: 1.5rem;
		padding: 10px 0;
	}

	.nav_home_inner .nav_home_ttl::after{
		content: "";
		display: block;
		width: 5px;
		height: 9px;
		background: url(../img/ico_arrow03.png) no-repeat right center;
		background-size: 5px 9px;
		-webkit-transition: .2s ease-in-out;
		transition: .2s ease-in-out;
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -4px;
	}


}/*--@media--*/



@media screen and (max-width:359px){
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */	

	/* ホームナビ
	---------------------------------------------- */
	.nav_home_inner .nav_home_ttl{font-size: 1.4rem;}
	
	.nav_home_inner .nav_home_ttl span{font-size: 1.3rem;}
	
	
}/*--@media--*/


